/* CSS Document */

/*-----------------------------------------------------------------*/
/*--- Font Face Including ---*/
/*-----------------------------------------------------------------*/
/*------------------------------------------------------*/
/*--- Font Family :: [SourceSans Pro] :: Regular ---*/
/*------------------------------------------------------*/
@font-face {
    font-family: 'SourceSansPro-Regular';
    src: url('../fonts/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/SourceSansPro-Regular.woff') format('woff'), url('../fonts/SourceSansPro-Regular.ttf')  format('truetype'), url('../fonts/SourceSansPro-Regular.svg#SourceSansPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*------------------------------------------------------*/
/*--- Font Family :: [SourceSans Pro] :: SemiBold ---*/
/*------------------------------------------------------*/
@font-face {
    font-family: 'SourceSansPro-SemiBold';
    src: url('../fonts/SourceSansPro-SemiBold.eot?#iefix') format('embedded-opentype'),  url('../fonts/SourceSansPro-SemiBold.woff') format('woff'), url('../fonts/SourceSansPro-SemiBold.ttf')  format('truetype'), url('../fonts/SourceSansPro-SemiBold.svg#SourceSansPro-SemiBold') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*------------------------------------------------------*/
/*--- Font Family :: [Oswald] :: Regular ---*/
/*------------------------------------------------------*/
@font-face {
    font-family: 'Oswald-Regular';
    src: url('../fonts/Oswald-Regular.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oswald-Regular.woff') format('woff'), url('../fonts/Oswald-Regular.ttf')  format('truetype'), url('../fonts/Oswald-Regular.svg#Oswald-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*------------------------------------------------------*/
/*--- Font Family :: [Oswald] :: Medium ---*/
/*------------------------------------------------------*/
@font-face {
    font-family: 'Oswald-Medium';
    src: url('../fonts/Oswald-Medium.eot?#iefix') format('embedded-opentype'),  url('../fonts/Oswald-Medium.woff') format('woff'), url('../fonts/Oswald-Medium.ttf')  format('truetype'), url('../fonts/Oswald-Medium.svg#Oswald-Medium') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*-----------------------------------------------------------------*/
/*--- Custom Reset Styles ---*/
/*-----------------------------------------------------------------*/
body, html { margin: 0; padding: 0; outline: none; min-width: 320px; }
body, html { color: #959595; font: 16px/24px 'SourceSansPro-Regular', Helvetica, Arial, sans-serif; }
p, img { margin: 0; padding: 0; }
h1, h2, h3, h4 ,h5, h6 { font-weight: normal; padding: 0; margin: 0; }
button, a { outline: none; -webkit-outline: none; -moz-outline: none; -webkit-transition: color 0.3s ease; transition: color 0.3s ease; }
a img { border: 0; display: block; outline: none; -webkit-outline: none; -moz-outline: none; }
a, a:focus { color: #000; text-decoration: none; }
a:hover, a:focus { text-decoration: none; outline: none; }
a:hover { color: #888; }
button { border: 0; box-shadow: none; line-height: normal;  outline: none; text-shadow: none; border-radius: 0; }
table { border-collapse: collapse; border-spacing: 0; }
/*-----------------------------------------------------------------*/
/*--- Custom Lists Styles ---*/
/*-----------------------------------------------------------------*/
.wysiwyg ul, .mobile-menu ul, .pagination ul, .risk-event-timeline-filters, .infographics .slick-dots, .header-menu ul { list-style: none; padding: 0; margin: 0; }
/*------*/
/*--- Text Alignment ---*/
/*------*/
.text-center { text-align: center; }
.text-left   { text-align: left; }
.text-right  { text-align: right; }
/*-----------------------------------------------------------------*/
/*--- Custom Fonts ---*/
/*-----------------------------------------------------------------*/
.footer a { font-family: 'SourceSansPro-SemiBold'; font-weight: normal; font-style: normal; }
.btn-base { font-family: 'SourceSansPro-Regular'; font-weight: normal; font-style: normal; }
.wysiwyg th, .wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6, .risk-event-timeline-table th, .suppport-material-item-title, .suppport-material-item-date, .suppport-material-title, .risk-event-timeline-filters-title, .risk-event-timeline-table span, .hero-banner-list-title, .hero-banner-title, .hero-banner-description { font-family: 'Oswald-Regular'; font-weight: normal; font-style: normal; }
.infographics-item-title, .content-section-title { font-family: 'Oswald-Medium'; font-weight: normal; font-style: normal; }
/*-----------------------------------------------------------------*/
/*--- Canvas Styles ---*/
/*-----------------------------------------------------------------*/
.content-section { padding: 9.25rem 0; }
.content-section-header { text-align: center; max-width: 35.25rem; margin: 0 auto; padding: 0 0 2.5rem; }
.content-section-title { font-size: 2.125rem; line-height: 1; color: #000; text-transform: uppercase; padding: 0 0 2rem; }
.content-section-title span { color: #f00; }
.content-section-description { font-size: 1.125rem; padding: 0 0 2rem; }

.divider { border-bottom: 2px solid #cacaca; margin: 0.875rem 0; }
/*-----------------------------------------------------------------*/
/*--- Buttons Styles ---*/
/*-----------------------------------------------------------------*/
.btn-base { display: inline-block; text-align: center; vertical-align: middle; font-size: 1.125rem; line-height: 1; min-width: 19.625rem; padding: 1.313rem 0.313rem; border: 2px solid; -webkit-transition-property: color, background-color; transition-property: color, background-color; }

.btn-base.red-empty { color: #f00; border-color: #f00; }
.btn-base.red-empty:hover { color: #fff; background: #f00; }
/*-----------------------------------------------------------------*/
/*--- Pagination Styles ---*/
/*-----------------------------------------------------------------*/
.pagination { font-size: 0; }
.pagination ul { margin: 0 -0.625rem; }
.pagination li { display: inline-block; vertical-align: top; }
.pagination li a { font-size: 1rem; padding: 0.188rem 0.625rem; color: #f00; }
.pagination li a:hover, .pagination li.active a { color: #000; }
.pagination li:not(:last-child)::after { content: '/'; font-size: 1rem; color: #959595; } 
/*-----------------------------------------------------------------*/
/*--- Wysiwyg Styles ---*/
/*-----------------------------------------------------------------*/
.wysiwyg { overflow-x: hidden; }
.wysiwyg h1, .wysiwyg h2, .wysiwyg h3, .wysiwyg h4, .wysiwyg h5, .wysiwyg h6 { color: #000; padding: 20px 0; line-height: 1.2; }
.wysiwyg h1 { font-size: 2.5rem; }
.wysiwyg h2 { font-size: 2.125rem; }
.wysiwyg h3 { font-size: 1.625rem; }
.wysiwyg h4 { font-size: 1.5rem; }
.wysiwyg h5 { font-size: 1.375rem; }
.wysiwyg h6 { font-size: 1.25rem; }
.wysiwyg a { color: #000; }
.wysiwyg a:hover { color: #f00; }

.wysiwyg img { max-width: 100%; height: auto; }
.wysiwyg p { padding: 0.75rem 0; }

.wysiwyg hr { border: 1px solid #cacaca; }

.wysiwyg ul:first-child, .wysiwyg ol:first-child, .wysiwyg p:first-child, .wysiwyg h1:first-child, .wysiwyg h2:first-child, .wysiwyg h3:first-child, .wysiwyg h4:first-child, .wysiwyg h5:first-child, .wysiwyg h6:first-child { padding-top: 0; }
.wysiwyg ul:last-child, .wysiwyg ol:last-child, .wysiwyg p:last-child, .wysiwyg h1:last-child, .wysiwyg h2:last-child, .wysiwyg h3:last-child, .wysiwyg h4:last-child, .wysiwyg h5:last-child, .wysiwyg h6:last-child { padding-bottom: 0; }

.wysiwyg table { margin: 1.25rem 0; width: 100%; }
.wysiwyg td , .wysiwyg th { min-width: 3.125rem; padding: 0.938rem; text-align: left; }
.wysiwyg th { white-space: nowrap; color: #000; border-bottom: 3px solid #cacaca; }
.wysiwyg td, .wysiwyg th { line-height: 1.375; padding: 0.875rem 0; vertical-align: top; text-align: left; }
.wysiwyg td { border-bottom: 1px solid #cacaca; }

.wysiwyg blockquote { border-left: 1px solid #f00; padding: 0 1.25rem; margin: 0.75rem 0; }

.wysiwyg ul li { position: relative; }
.wysiwyg ul li:before { font-family: 'FontAwesome'; content: '\f111'; position: relative; top: -4px; left: -14px; font-size: 5px; color: #000; margin: 0 -6px 0 0; }

.wysiwyg ul, .wysiwyg ol { margin: 1rem 0; padding: 0.75rem 0 0.75rem 2.5rem; overflow-x: hidden; }
/*-----------------------------------------------------------------*/
/*--- Header Styles ---*/
/*-----------------------------------------------------------------*/
.header { padding: 1.688rem 1.875rem 0 1.875rem; position: absolute; left: 0; top: 0; width: 100%; z-index: 10001; }
.header.static { position: relative; background: #000; padding-bottom: 1.688rem; }
/*-----------------------------------------------------------------*/
/*--- Logo Styles ---*/
/*-----------------------------------------------------------------*/
.header .logo a { display: table-cell; height: 3.125rem; vertical-align: middle; } 
.header .logo img { max-height: 1.75rem; height: auto; width: auto; max-width: 100%; }
/*-----------------------------------------------------------------*/
/*--- Main Menu Styles ---*/
/*-----------------------------------------------------------------*/
.header-menu { text-align: right; position: static; }
.header-menu .toggle-menu { display: none; }
.header-menu > ul { display: inline-block; vertical-align: bottom; margin: 0 -0.438rem; }
.header-menu li { float: left; position: relative; padding: 0 0 0 2.063rem; }
.header-menu li a { color: #fff; font-size: 1rem; padding: 1.063rem 0.438rem 0.188rem; letter-spacing: 0.06em; display: block; border-bottom: 3px solid transparent; }
.header-menu li:hover > a, .header-menu li.active a { color: #f20602; border-bottom-color: #fff; }

.mobile-menu { display: none; }
/*-----------------------------------------------------------------*/
/*--- Hero banner Styles ---*/
/*-----------------------------------------------------------------*/
.hero-banner.content-section { padding: 0 1.875rem; position: relative; }
.hero-banner { background: no-repeat center / cover; }
.hero-banner .container { min-height: 100vh; height: 680px; padding-top: 6.25rem; padding-bottom: 6.25rem; }
.hero-banner .container > .row { padding: 1.875rem 0; }
.hero-banner-title { font-size: 7rem; line-height: 1; letter-spacing: 0.025em; color: #fff; text-transform: uppercase; }
.hero-banner-title span, .hero-banner-description span, .hero-banner-description a { color: #f00; }
.hero-banner-description { font-size: 1.625rem; line-height: 1.154; letter-spacing: 0.025em; color: #fff; padding: 0.5rem 0; }

.hero-banner-list-icon, .hero-banner-list-title { padding: 0.625rem 0; }
.hero-banner-list-icon img { display: block; max-height: 3.125rem; max-width: 3.125rem; width: auto; height: auto; }
.hero-banner-list-title { font-size: 1.125rem; line-height: 1.222; letter-spacing: 0.025em; color: #fff; }

.scroll-to-next-section { animation: pulse 1s infinite; border-radius: 40px; width: 40px; height: 40px; position: absolute; bottom: 40px; left: 50%; transform: translateX(-50%); background: url(../images/icons/dropdown-icon.png) no-repeat center / 40px 40px; -webkit-transition: opacity 0.3s ease; transition: opacity 0.3s ease; }
.scroll-to-next-section:hover { opacity: 1; }

/*-----------------------------------------------------------------*/
/*--- Infographics Styles ---*/
/*-----------------------------------------------------------------*/
.infographics { padding-bottom: 4.375rem; }
.infographics-item-content { max-width: 21.5rem; }
.infographics-item-title { font-size: 2.125rem; line-height: 1; color: #000; text-transform: uppercase; padding: 1.75rem 0; }
.infographics-item-title span { color: #f00; }
.infographics-item .divider { max-width: 80%; }
.infographics-item-discription { font-size: 1.125rem; padding: 1.125rem 0; }
.infographics-item .btn-base-wrap { padding: 1.125rem 0; }

.infographics img { display: block; max-width: 100%; height: auto; }

.infographics .slick-dots { text-align: center; padding: 2.5rem 0 0; }
.infographics .slick-dots li { display: inline-block; vertical-align: top; padding: 10px; cursor: pointer; }
.infographics .slick-dots button { font-size: 0; display: block; width: 3.75rem; height: 0.25rem; background: #cacaca; cursor: pointer; -webkit-transition-property: background-color; transition-property: background-color; }
.infographics .slick-dots li:hover button, .infographics .slick-dots li.slick-active button { background: #f00; }
/*-----------------------------------------------------------------*/
/*--- Video Styles ---*/
/*-----------------------------------------------------------------*/
#video { padding-bottom: 0; }
.video-wrapper { position: relative; padding-bottom: 56.25%; padding-top: 25px; height: 0; }
.video-wrapper iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/*-----------------------------------------------------------------*/
/*--- State Ties Styles ---*/
/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/*--- Risk Event Timeline Styles ---*/
/*-----------------------------------------------------------------*/
.risk-event-timeline { position: relative; z-index: 1; padding-top: 4.375rem; }
.risk-event-timeline::after { content: ''; position: absolute; top: 20%; left: 0; right: 0; bottom: 0; background: #f4f4f4; z-index: -1; }
.risk-event-timeline-filters { display: flex; }
.risk-event-timeline-filters-item { color: #959595; display: flex; flex: 1; align-items: center; justify-content: center; padding: 0.938rem 1.45rem; background: #f4f4f4; -webkit-transition-property: color, background-color; transition-property: color, background-color; }
.risk-event-timeline-filters-item:hover, .risk-event-timeline-filters-item.active { color: #fff; background: #f00; }
.risk-event-timeline-filters-icon { -ms-flex: 0 0 1.813rem; flex: 0 0 1.813rem; max-width: 1.813rem; }
.risk-event-timeline-filters-title { font-size: 0.875rem; line-height: 1.286; padding: 0 0.625rem; }
.risk-event-timeline-filters-item.view-all .risk-event-timeline-filters-title { font-size: 1.125rem; }
.risk-event-timeline-table { max-width: 63.75rem; margin: 0 auto; box-shadow: 0 0 32px rgba(0, 0, 0, 0.15); padding: 1.5rem; border-radius: 4px; background: #fff; }
.risk-event-timeline-table table { margin: 1.25rem 0; }
.risk-event-timeline-table th { white-space: nowrap; color: #000; border-bottom: 3px solid #cacaca; }
.risk-event-timeline-table td, .risk-event-timeline-table th { line-height: 1.375; padding: 0.875rem 0; vertical-align: top; text-align: left; }
.risk-event-timeline-table td:not(:last-child) { padding-right: 1.25rem; }
.risk-event-timeline-table td { border-bottom: 1px solid #cacaca; }
.risk-event-timeline-table img { max-height: 1.625rem; max-width: 1.625rem; height: auto; width: auto; margin: 5px 0 0; }
.risk-event-timeline-table span { font-size: 1.125rem; color: #000; }
.risk-event-timeline-table span span { color: #f00; }
.risk-event-timeline-table .btn-base-wrap { padding: 1.25rem 0; text-align: center; }
.risk-event-timeline-table .citation { };
/*-----------------------------------------------------------------*/
/*--- Suppport Material Styles ---*/
/*-----------------------------------------------------------------*/
.suppport-material.content-section { padding-bottom: 0; }
.suppport-material-content { position: relative; background: #f4f4f4; padding: 1.6rem 0 3rem; z-index: 1; }
.suppport-material-content::after { content: ''; position: absolute; top: 0; left: 50%; right: 0; bottom: 0; background: #ededed; z-index: -1; }
.suppport-material-title { font-size: 1.625rem; line-height: 1.154; color: #000; padding: 3.125rem 0 2.188rem; margin: 0 0 1.25rem; border-bottom: 2px solid #959595; }
.suppport-material-title span { color: #f00; }
.suppport-material-item { padding: 1rem 0; }
.suppport-material-item-date { font-size: 0.875rem; color: #999; }
.suppport-material-item-title { font-size: 1.375rem; color: #000; padding: 0 0 1.7rem; }
.suppport-material-item-description a { color: #f00; }
.suppport-material-item-description a:hover { color: #000; }
/*-----------------------------------------------------------------*/
/*--- Footer Styles ---*/
/*-----------------------------------------------------------------*/
.footer { font-size: 0.75rem; padding: 2rem 1.875rem; }
.footer a { color: #f00; }
.footer a:hover { color: #000; }

@keyframes pulse
{
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0.6;
    }
    100% {
        opacity: 1;
    }
}

@keyframes shadow-pulse
{
     0% {
          box-shadow: 0 0 0 0px rgba(0, 0, 0, 0.2);
     }
     100% {
          box-shadow: 0 0 0 35px rgba(0, 0, 0, 0);
     }
}
.footer-social { padding-right: 0; }
.footer-social ul { margin: 0; padding: 0; list-style: none; text-align: right; line-height: 0; padding-right: 15px; }
.footer-social ul li { padding-left: 10px; display: inline-block; }
.footer-social ul li:first-child { padding-left: 0; }
.footer-social ul li a { display: block; background: #959595; width: 40px; height: 40px; border-radius: 20px; font-size: 18px; line-height: 41px; text-align: center; color: #fff; }
.footer-social ul li a:hover { background: #f00; color: #fff; }
.footer-social ul li a .fa-twitter { padding-top: 1px; }


/*-----------------------------------------------------------------*/                               
/*--- Media Queries Styles ---*/
/*-----------------------------------------------------------------*/

/*-----------------------------------------------------------------*/
/*---------- Styles for Mobile 768px - more -----------*/
/*-----------------------------------------------------------------*/
@media screen and (min-width: 768px) {
    .suppport-material-item-date { -ms-flex: 0 0 5.5rem; flex: 0 0 5.5rem; max-width: 5.5rem; }
    .suppport-material-content .container > .row > div:last-child { padding-left: 11%; }
    .suppport-material-content .container > .row > div:first-child { padding-right: 11%; }
}

/*-----------------------------------------------------------------*/
/*---------- Styles for Mobile 0 - 1199px -----------*/
/*-----------------------------------------------------------------*/
@media screen and (max-width: 1199px) {
    .header-menu li { padding-left: 1rem; }
}

/*-----------------------------------------------------------------*/
/*---------- Styles for Mobile 0 - 991px -----------*/
/*-----------------------------------------------------------------*/
@media screen and (max-width: 991px) {
    html, body { font-size: 14px; line-height: 18px; }
    /*-------------------------------------------------------------*/
    #main { position: relative; width: 100%; }
    #main:after { content: ''; position: fixed; z-index: 10002; height: 0; width: 0; top: 0; right: 0; transition: width 0s 0.3s linear, height 0s 0.3s linear, background-color 0.3s linear; }

    .header-menu > ul { display: none; }
    .header-menu .toggle-menu { display: block; text-align: right; right: 0; padding: 0.9rem 0; position: relative; z-index: 10000; -webkit-transition: right 0.3s ease; transition: right 0.6s ease; }
    .header-menu .toggle-menu img { width: 2.143rem; height: auto; display: inline-block; vertical-align: bottom; }

    .mobile-menu { display: block; background: #f4f4f4; position: fixed; top: 0; bottom: 0; right: -360px; width: 360px; overflow: auto; z-index: 10003; }
    .mobile-menu > ul { display: block; padding: 2rem 0; }
    .mobile-menu > ul > li > a { font-size: 1.2rem; padding: 0.9rem 1.4rem; display: block; }

    .mobile-menu li a { display: inline-block; color: #000; text-align: left; padding: 0.357rem 1.786rem; text-transform: uppercase; }
    .mobile-menu li.current-menu-item > a { color: #008388; }
    .mobile-menu li a.open-menu { color: #008388; }

    .mobile-menu .dropdown-menu li a { padding: 0.143rem 2.857rem; text-transform: none; }
    .mobile-menu .dropdown-menu .dropdown-menu li a { padding-left: 4.286rem; }

    .header-menu-open, .header-menu-open body, .header-menu-open #main { height: 100%; }
    .header-menu-open #main { overflow: hidden; }
    .header-menu-open #main:after { background: rgba(0, 0, 0, 0.5); width: 100%; height: 100%; transition: background-color 0.3s 0s linear; }
    .header-menu-open .header-menu .toggle-menu { right: -80px; }

}

/*-----------------------------------------------------------------*/
/*---------- Styles for Mobile 0 - 767px -----------*/
/*-----------------------------------------------------------------*/
@media screen and (max-width: 767px) {
    .row { margin-left: -30px; margin-right: -30px; }
    .container, .container-fluid, .col, [class*="col-"] { padding-right: 30px; padding-left: 30px; }

    .content-section { padding: 4.286rem 0; }
    .content-section-header { text-align: center; padding-bottom: 1.5rem; }
    .content-section-title { font-size: 1.786rem; padding: 0 0 1rem; }
    .content-section-description { font-size: 1rem; padding-bottom: 1rem; }
    /*-------------------------------------------------------------*/
    .wysiwyg blockquote { padding: 0 15px; }
    .wysiwyg table { display: block; overflow-x: auto; }
    /*-------------------------------------------------------------*/
    .header { padding: 1.714rem 0; }
    .header .logo img { max-height: 1.714rem; }
    /*-------------------------------------------------------------*/
    .btn-base { font-size: 1rem; min-width: 16.571rem; padding: 0.786rem 0.714rem; }
    /*-------------------------------------------------------------*/
    .hero-banner .container { padding-bottom: 7.8rem; }
    .hero-banner-title { font-size: 4rem; padding: 2.857rem 0; }
    .hero-banner-description { font-size: 1.5rem; line-height: 1; }
    .hero-banner-list-title { display: none; }
    .hero-banner .container > .row { padding: 1rem 0; }
    .scroll-to-next-section { bottom: 40px; }
    /*-------------------------------------------------------------*/
    .infographics { padding-bottom: 2.143rem; }
    .infographics-item-content { max-width: 100%; }
    .infographics-item .divider { max-width: 100%; }
    .infographics-item-title { font-size: 1.786rem; padding: 0 0 1.429rem;}
    .infographics-item-discription { font-size: 1rem; }
    .infographics-item-content .btn-base-wrap { text-align: center; padding: 1.429rem 0; }
    .infographics-item-content img { margin: 1.429rem 0; }
    .infographics .slick-dots { padding: 1.429rem 0; }
    .infographics .slick-dots button { height: 0.143rem; width: 2.143rem; }
    /*-------------------------------------------------------------*/
    .risk-event-timeline { padding-top: 2.143rem; }
    .risk-event-timeline-table-inner { overflow: auto; }
    .risk-event-timeline-table table { min-width: 800px; }
    .risk-event-timeline-table table colgroup col:nth-child(1) { width: 18% !important; } 
    .risk-event-timeline-table table colgroup col:nth-child(2) { width: 8% !important; } 
    .risk-event-timeline-table table colgroup col:nth-child(3) { width: 28% !important; } 
    .risk-event-timeline-filters { display: block; }
    .risk-event-timeline-filters-item:not(.view-all) { justify-content: flex-start; }
    /*-------------------------------------------------------------*/
    .suppport-material-title { padding-top: 2rem; }
    .suppport-material-content::after { display: none; }
    .suppport-material-item-date { padding-bottom: 0.5rem; }
    .suppport-material-item-title { padding-bottom: 1rem; }
    /*-------------------------------------------------------------*/
    .footer { font-size: 0.75rem; padding: 1rem 0; }
    .footer .row > div:last-child { text-align: left; }
}

/*-----------------------------------------------------------------*/
/*---------- Styles for Mobile 0 - 500px -----------*/
/*-----------------------------------------------------------------*/
@media screen and (max-width: 500px) {
    .mobile-menu { right: -250px; width: 250px; }
}
